# Sway config: Bar
#
# Reference: `man 5 sway-bar`
bar {
    position bottom

    status_command py3status -c ~/.config/sway/$hostname/py3status.py

    colors {
        statusline #ffffff
        background #323232
        inactive_workspace #32323200 #32323200 #5c5c5c
    }
}
